﻿@model PlayerAgentManagement.BL.Domain.Team

@{
    ViewBag.Title = "Team details";
    Layout = "_Layout";
}

<h2>Team details</h2>

<section class="my-3">
    <div class="mb-3 row">
        <label for="name-label" class="col-sm-2 fw-bold">Name</label>
        <span id="name-label" class="col-sm-10">@Model.Name</span>
    </div>
    <div class="mb-3 row">
        <label for="founded-label" class="col-sm-2 fw-bold">Founded</label>
        <span id="founded-label" class="col-sm-10">@Model.Founded</span>
    </div>
    <div class="mb-3 row">
        <label for="country-label" class="col-sm-2 fw-bold">Country</label>
        <span id="country-label" class="col-sm-10">@Model.Country</span>
    </div>
</section>

<partial name="_PlayerOverview" model="Model.Contracts" />